version: 0.12.6
files:
  - url: via-kiosk-0.12.6.AppImage
    sha512: OWH37Ouqn6NHBGH5NCv93raJBsBb57bYwytKRqnKDFXj1QTHWHgUcmAxSaoMQk4GSnIwHeb9Cwj/ANCCyj+DQQ==
    size: 81392375
    blockMapSize: 86795
path: via-kiosk-0.12.6.AppImage
sha512: OWH37Ouqn6NHBGH5NCv93raJBsBb57bYwytKRqnKDFXj1QTHWHgUcmAxSaoMQk4GSnIwHeb9Cwj/ANCCyj+DQQ==
releaseDate: '2024-12-14T10:33:01.578Z'
